/*
 Theme Name:   XStore Child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      1.0
 Text Domain:  xstore-child
*/
h1, h2,h3,h4,h5,h6, p, ul, li {
    font-family: 'Roboto' !important;
}
 p, ul, li,.elementor-widget-text-editor {
   font-size:15px;
	 line-height: 24px;
}
.header-main {
    padding-left: 60px;
    padding-right: 60px;
}
.header-main li svg {
    position: relative;
    top: 2px;
	left: 5px;
}
.contact-pg select {
    width: 100% !important;
}
.page-heading.bc-type-left2.bc-effect-mouse.bc-color-dark {
    padding-left: 50px;
}
body.single-product .page-heading {
	padding-left: 0px !important;
}
.menu-desk-hide {
    display: none !important;
}
.col-md-12.sidebar-position-without {
    padding: 0px !important;
}
.post-type-archive-product .sidebar-position-without {
padding-top: 40px !important;
}
.dsply-non {display:none !important;} 

.right {
	text-align:right;
}

.blue-colr {
 color:#185ADB;
}

.black-colr {
	color:#000000 !important;
}

.white-colr {
	color:#ffffff;
}

.orng-colr {
	color:#F36F21;
}

.red-colr {
	color:red;
}

.header-main .align-items-center {
   -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.lg-heading {
	font-size:62px;
	line-height:72px;
	font-weight:900;
}

.md-heading {
	font-size:32px;
	font-weight:600;
	color:#000;
}

.sm-heading {
	font-size:24px;
	line-height:32px;
	font-weight:600;
}

.ch-title-heading {
    font-size: 45px;
    line-height: 54px;
	font-weight:700;
}

/* .h-prod-img-head {
    font-size: 1.14rem;
    color: #ffffff;
    font-weight: 500;
    background-color: #195bdbd4;
    padding: 15px 20px;
    margin-top: -46px;
    position: relative;
}

.h-prod-img-head:hover {
	color:#000000 !important;
} */


.prod-img-head {
    font-size: 1.14rem;
    color: #000000;
    font-weight: 500;
}

.prod-img-head:hover {
	color:#000000 !important;
}


.h-prod-imgbox .elementor-widget {
    margin-bottom: 0px !important;
}

.h-tab-sctn .et-advance-tabs.horizontal-style-1 .et-tabs-nav>ul .et-tab-nav:after {
    background-color: #fdd835 !important;
	bottom: -2px;
}

.h-tab-sctn .elementor-element.elementor-element-a37276d .et-advance-tabs .et-tabs-nav > ul li {
	border-bottom: 2px solid #b4b1b1;
}

.h-tab-sctn .et-advance-tabs .et-tabs-nav>ul .et-tab-nav {
	padding: 10px 15px;
    margin: 0 0px;
}

img.prod-arrowimg {
    position: absolute;
    right: 10px;
    top: 10px;
	margin: 0 !important;
	-webkit-animation: slide1 1s ease-in-out infinite;
    animation: slide1 1s ease-in-out infinite;
}

.newsltr-cust-box {
	margin-bottom:20px;
}

.newsltr-cust-form input, .newsltr-cust-form textarea, select#countries-jg {
    background-color: rgb(255 255 255);
    border: 0px;
    padding: 8px;
    border: 1px solid rgb(24 90 219 / 35%);
}

.newsltr-cust-form textarea {
	height:185px !important;
} 
select#countries-jg {
    width: 100%;
	color: #000000;
	    margin-top: 10px;
	padding: 0px 10px;
	
}
.newsltr-cust-form label {
    color: #000000;
    width: 100%;
    padding-top: 2x;
    margin-bottom: 0px;
    margin-right: 10px;

}

.error {
	color:red !important;
}

.newsltr-cust-form .wpcf7-submit {
    background-color: #185ADB !important;
    font-size: 18px;
    padding: 13px 50px;
	margin-top:20px;
/* 	margin-right: 55px; */
}

/* .newsltr-cust-form .newsltr-cust-box {
	display: flex;
    flex-wrap: nowrap;
} */

.ch-head-sctn {
	min-height:550px;
	padding-left: 40px;
	padding-right: 40px;

}

.ch-head-box {
	width:500px;
	padding:0px;
	height: fit-content;
}

.ch-head-box p {
	font-size:18px;
}

.ch-small-head-sctn {
	padding:0 60px !important;
}

.ch-smhead-box {
	width:450px;
	padding:0px;
	height: fit-content;
}

.ch-title-sm-heading {
    font-size: 32px;
    line-height: 48px;
    font-weight: 900;
}

.footer {
	padding: 0rem 0 0rem;
}


.prod-sngl-img {
    width: 100%;
	display: flex;
    align-items: center;
        padding-left: calc((100% - 1400px) / 2);
	padding-top: 80px;
    min-height: 550px;
    margin-bottom: 50px;
    background-image: url(https://jgint.in/wp-content/uploads/2021/11/shop-back.png);
    background-size: cover;
    background-position: top center;
	
}

/* .post-type-archive .page-heading {
	display:none;
} */

.single-product-builder {
	margin-top:10px;
}

 .single-product-builder ul.st-swatch-size-large li.type-label>a, ul.st-swatch-size-large li.type-label>span {
    padding: 9px;
    text-align: left;
    line-height: 18px;
}

.single-product form.cart table.variations td.label label {
    font-size: 1.14rem;
    color: #000000;
    font-weight: 500;
}

.woocommerce-breadcrumb {
	margin-bottom:20px;
}

ul.drk-list {
 list-style: none;
 padding-left: 0px;
 position: relative;
}

.drk-list li {
font-size: 15px;
line-height:24px;
color: #000000;
padding-left: 20px;
font-weight: 400;
padding-bottom: 5px;
text-align: left;
position: relative;
}


.drk-list li::before {
 content: "■";
 color: #C4C4C4;
 font-size: 18px;
 display: inline-block;
 height: 1rem;
 width: 1rem;
 position: absolute;
 left: 0px;
 top:-2px;
}

.contactus-cust-form h4 {
	color:#000000;
	font-size:14px;
	font-weight: 400;
}


.contactus-cust-form .wpcf7-form-control.wpcf7-textarea {
	height:150px;
}

.contactus-head input {
    height: 2.222rem;
}

.contactus-head .elementor-widget:not(:last-child) {
    margin-bottom: 0px;
}

.prod-sidebar-sctn .sidebar-widget ul li a {
	color: #0187cc !important;
}

.prod-sidebar-sctn .sidebar-widget ul li ul.children li a {
	color: #000000 !important;
}

.prod-sidebar-sctn .sidebar-widget ul li ul.children {
	padding: 0;
    padding-bottom: 15px;
    border-bottom: 1px solid #dcdcdc;
    margin-bottom: 15px;	
}

.sidebar-widget ul li .count, .widget_product_categories.sidebar-widget ul li .count {
	color: #000;
    font-weight: 800;
}

.content-product .product-title a {
	min-height: 50px;
}

.sidebar .widget-title {
	color:#185ADB;
}
/* 
.et_st-default-holder {
	display:none;
}
 */
.product-details {
    position: relative;
    padding: 10px;
	background-color: #f1f1f1;
}

.et_b_header-menu.et_element-top-level .nav-sublist-dropdown .item-link {
	padding-top: 0.3em;
    padding-bottom: 0.3em;
}

.content-product .product-image-wrapper {
	margin: 0 auto 0px !important;
}

.et-advance-tabs.horizontal-style-1 .et-tabs-nav>ul .et-tab-nav:after {
    background-color: #ffc948 !important;
 	border-bottom: 3px solid #ffc948 !important;
}


.product-hover-slider:hover .content-product {
	-webkit-box-shadow: 0 0 15px 0 var(--et_dark-2-white-02);
    box-shadow: 0 0 15px 0 var(--et_dark-2-white-02);
    z-index: 1;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.product-slide .content-product {
    border: 1px solid #e0e0e0;
}


/* .single-product .product_title {
	color:#000000;
} */

.post-type-archive-product .sidebar-position-without {
	padding-top: 150px;
}
 
.back-top svg path {
	stroke: #185adb !important;
}

.et_product-block > .price, .et_product-block .et_connect-block > .price {
	display:none !important;
}

/* .woocommerce div.product p.price {
	display:none !important;
}  */


/* 
.single_variation_wrap {
	display:none !important;
}

.content-product .price {
	display:none !important;
} */

.product-slide .product-details .button:not(.compare), .products-grid .product-details .button:not(.compare) {
    margin-top: 0px !important;
}

.et_b_header-search.et_element-top-level .search-button {
	justify-content:center;
}

.single-product-builder .product-details {
    padding-bottom: 10px;
}

.home .elementor-103 .elementor-element.elementor-element-79da097 .testimonial.with-border .content-wrapper {
	    min-height: 190px !important;
}

/* .star-rating-wrapper {
	display:none !important;
} */

.etheme-testimonials .testimonial .name {
    font-weight: 600;
    color: #185adb !important;
}

/* .search-full-width-form .ajax-extra-content {
	display:none !important;
} */

/* .search-full-width .et-mini-content {
	height: 20vh !important;
} */

.menu-item-has-children>a>.arrow {
	width: 1em;
    height: 1em;
}

.et_b_dt_header-overlap .header-wrapper {
  background: rgb(0,0,0);
  background: linear-gradient(180deg, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 86%);
}

.nav-sublist-dropdown ul>li {
	border-bottom: 1px solid #c7c7c7;
}

.nav-sublist-dropdown ul>li:last-child {
	border-bottom: 0px solid #c7c7c7 !important;
}

.et_b_header-menu.et_element-top-level .item-design-dropdown .nav-sublist-dropdown:not(.nav-sublist) {
	padding-top: 0em !important;
	padding-bottom: 0em !important;
}

.et_b_header-menu.et_element-top-level .nav-sublist-dropdown .item-link {
    padding-top: 0.6em !important;
    padding-bottom: 0.6em !important;
}

/* .h-prod-tab .content-product .add_to_cart_button {
	display:none;
}  

.h-prod-tab .content-product:hover .add_to_cart_button {
	display:inherit !important;
	color: var(--et_btn-color-hover);
    background-color: var(--et_btn-bg-color-hover);
    border-color: var(--et_btn-br-color-hover);
}  */

/* .tax-product_cat .filter-wrap {
	display:none !important;
} 
 */
.sidebar-widget ul li .count {
	float: right;
}

/* .elementor-top-section {
	display:none;
} */

.doted-img-bg {   
    padding: 40px 40px 0 0;
    background-image: url(https://jgint.in/wp-content/uploads/2021/10/doted-img-bg.png);
    background-size: inherit;
    background-position: top right;
	background-repeat:no-repeat;
}

.home .h-prod-tab .st-swatch-in-loop, .st-swatch-in-loop {
	display: none !important;
}

.home .product-stock {
	display: none !important;
}

/* 
 .content-product .product-details .button {
	display:none !important;
}

 .content-product .product-details:hover a.button {
	display:inherit !important;
} */

.product-excerpt .prod-img-head {
	display:none;
}

.single-product .woocommerce-variation-add-to-cart {
	display:none !important;
}

.single-product .header-wrapper, .tax-product_cat .header-wrapper {
	background:#000 !important;
}

.post-type-archive .page-heading {
	display:none !important;
} 

.post-type-archive .filter-wrap, .tax-product_cat .filter-wrap {
	display:none !important;
}

.products-page-cats {
	min-height:45px;
}

.single-product form.cart table.variations td.label {
    width: 120px;
    display: inline-block !important;
}

.single-product form.cart table.variations td.value {
    display: inline-block;
    width: 70% !important;
}

.sidebar .widget-title {
    color: #185ADB;
    font-size: 20px !important;
}

.prod-cont-sctn .table-borderless tr td:last-child {
	text-align:left;
}
.prod-cont-sctn .table-borderless tr td:first-child {
	width:120px;
    font-size: 1.14rem;
    color: #000000;
    font-weight: 500;
	padding-left:0px;
}

.tbl-nobdr>tbody>tr>td {
	border:0px !important;
	padding:2px !important;
}


.tbl-nobdr-sep {
	width:20px;
	text-align:center;
}

.prod-cont-subhead {
	font-size: 1.14rem;
    color: #000000;
    font-weight: 500;
}

a.reset_variations {
	display:none !important;
}

.content-product {
    border: 1px solid rgb(24 90 219 / 22%);
}

.content-product .button:hover {
	background-color:#185adb !important;
}

/* .search-full-width-form .ajax-extra-content {
	display:none;
} */

.h-img-box .elementor-flip-box__front .elementor-flip-box__layer__title {
	background-color: rgb(24 90 219 / 86%) !important;
	padding:15px 0 !important;
	margin-bottom:0px;
}

.et_b_header-menu.et_element-top-level .item-design-dropdown .nav-sublist-dropdown ul > li > a:hover {
	color: #ffffff !important;
	opacity: 1 !important;
}

.et_b_header-menu .nav-sublist-dropdown .item-link:hover {
	color: #ffffff !important;
    opacity: 1 !important;
    background-color: #185ADB;
}

#woocommerce_layered_nav-2.sidebar-widget {
    margin-bottom: 1.9em !important;
}

.post-type-archive .sidebar-widget {
    margin-bottom: 2.9em !important;
}

.single-product .et_product-block .woocommerce-product-details__short-description ul li {
	color:#555555;
	line-height: 1.2;
    font-size: 1.00rem;
}

.h-testm-cont {
	font-size:14px;
}

.h-testm-sctn .justify-content-center {
	min-height:410px;
}

.error404 .header-wrapper {
	background-color:#000000!important;
}

.error404 .page-heading {
	display:none !important;
}

.error404 .page-404 {
	margin-top: 19%;
}


.no-bdr-tbl {
	width:100%;
}

.no-bdr-tbl tr td {
	text-align:left;
	border:0px;
	padding:0px !important;
}

.tbl-two-colm tr td:first-child {
	width:150px;
}


.page-id-273 .getintouch-sctn {
	display:none;
}
.n2-ss-slider .n2-ss-section-main-content {

    padding-top: 70px !important;

}
.related-products-title {
    padding-top: 40px;
}
.col-md-12.a-center {
    padding-left: 0px;
}
.join-jg a.elementor-button-link:hover {

color: #185ADB !important;
background-color: #ffffff !important;
border:
1px solid #185ADB !important;
}
.join-jg a.elementor-button-link {

border: 1px solid #185ADB !important;
}
input.wpcf7-form-control.wpcf7-submit {
font-size: 15px !important;
border: 1px solid #185ADB !important;
}



input.wpcf7-form-control.wpcf7-submit:hover {
background-color: #ffffff !important;
color: #185ADB !important;
border: 1px solid #185ADB !important;
}
.h-prod-tab .swiper-slide.slide-item.product-slide.-slide:hover {
box-shadow: 0 0 15 px 0 var(--et_dark-2-white-02);
z-index: 1;
-webkit-transform: scale(1.04);
transform: scale(1.05);
transition: 0.2s ease-in;
}
.h-prod-tab .swiper-slide.slide-item.product-slide.-slide {
padding-bottom: 10px;
}
.related-products-wrapper .swiper-slide.slide-item.product-slide.-slide:hover {
box-shadow: 0 0 15 px 0 var(--et_dark-2-white-02);
z-index: 1;
-webkit-transform: scale(1.04);
transform: scale(1.05);
transition: 0.2s ease-in;
}
.related-products-wrapper .swiper-slide.slide-item.product-slide.-slide {
padding-bottom: 10px;
}
.etheme-woocommerce-product-gallery li.swiper-slide.thumbnail-item.zoom {
border: 1px solid #e1e1e1;
}

.etheme-woocommerce-product-gallery li.swiper-slide.thumbnail-item.zoom.swiper-slide-visible.active-thumbnail {
border: 2px solid #185ADB;
}

.etheme-woocommerce-product-gallery ul.swiper-wrapper {
padding: 0px 5px !important;
}
.swiper-entry.swipers-couple-wrapper.images.images-wrapper.woocommerce-product-gallery.arrows-hovered.mob-full-width.thumbnails_bottom {
padding: 10px;
}
.site-footer1 .elementor-widget-container {
    padding-left: 0px!important;
}
.product-shdw .product-hover-swap:hover .content-product {
z-index: 1;
-webkit-transform: scale(1.05);
transform: scale(1.05);
transition: 0.2s ease-in;
box-shadow: 0 0 15px 0px #00000035;
}
.site-footer1 li a:hover {
color: #185ADB !important;
font-weight: 500 !important;
}
.col-md-11.newsltr-cust-box {
    width: 100% !important;
}
.content-product .product-title a {
    line-height: 40px !important;
}
.footer-bottom .container {
padding-left: 0px;
padding-right: 0px;
}
.col-md-12.right span.wpcf7-spinner {
    margin: 0;
    width: 0;
}

/* ------------------------------------------------------------------------------------------ */
@media screen and (max-width: 1600px) {
	.page-heading.bc-type-left2.bc-effect-mouse.bc-color-dark {
    padding-left: 100px;
}
.container {
    padding-left: 40px;
    padding-right: 40px;
}
	.row {
    margin-left: 0px;
    margin-right: 0px;
}
	.page-heading .container {
    padding-left: 0px;
}
.col-md-11.newsltr-cust-box {
    width: 100% !important;
	    padding-right: 0px;
}
.col-md-6.col-sm-12.newsltr-cust-box {
    padding-left: 0px;
}
.col-md-12.col-sm-12.newsltr-cust-box {
	 padding-left: 0px;
}
}


@media screen and (max-width: 1480px) {
    .prod-sngl-img {
	padding-left: 40px;
}
	.header-main {
padding-left: 40px;
padding-right: 40px;
}
	.footer-copyrights {
padding-left: 0px;
padding-right: 0px;
}
	}

@media screen and (max-width: 1440px) {
.footer-bottom .container {
padding-left: 20px;
padding-right: 20px;
}
}

@media screen and (max-width: 1400px) {
	.page-heading.bc-type-left2.bc-effect-mouse.bc-color-dark {
    padding-left: 50px;
}
.footer-bottom .container {
padding-left: 40px;
padding-right: 40px;
}
}
@media screen and (max-width: 1280px) {
.ch-head-box p {
    font-size: 16px;
}
	.banner-head h2.ch-title-heading.white-colr {
    font-size: 34px;
    line-height: 42px;
}
	.banner-head .ch-head-box {
    width: 400px;
 
}
	.md-heading {
    font-size: 28px;
    font-weight: 600;
    color: #000;
}

.main-banner-head {
font-size: 34px !important;
line-height: 42px !important;
}


.main-banner-text {
font-size: 16px !important;
line-height: 26px !important;
}
.ch-title-heading {
    font-size: 34px;
    line-height: 42px;
    font-weight: 700;
}

}
	
@media screen and (max-width: 1200px) {
.container, .single-product .woocommerce-error, .single-product .woocommerce-info, .single-product .woocommerce-message {
    width: 100%;
}
.et_column {
    padding-left: 0px;	
	padding-right:30px;
	
	}
	.jg-foot-heading h2.elementor-heading-title.elementor-size-default {
    font-size: 22px !important;
    line-height: 32px;
}
	.header-main a.item-link {
padding-left: 14px !important;
padding-right: 14px !important;
}
	.num-section .elementor-counter span {
font-size: 50px;
}
.num-section .elementor-widget-container {
padding-top: 0px !important;
}



.num-section .elementor-counter-title {
font-size: 18px !important;
line-height: 26px !important;
}
}
@media screen and (max-width: 1099px) {
	.header-main a.item-link {
padding-left: 10px !important;
padding-right: 10px !important;
font-size: 14px !important;
}
  
}

@media screen and (max-width: 1081px) {
	.header-main-menu.et_element-top-level .menu > li > a {
		padding-right: 10px;
		padding-left: 10px;
	}
}

@media screen and (max-width: 1024px) {
  .ch-head-sctn, .ch-head-sctn .elementor-column-gap-default {
	  min-height: 500px !important;
  }
	
/* 	.ch-head-box {
		background-color: rgb(0 0 0 / 80%);
	} */
	
	.ch-head-box {
    	width: 500px;
		padding: 30px 30px 30px 0px;
	}
	
/* 	.ch-title-heading {
    	font-size: 38px;
    	line-height: 46px;
    }	
	 */
	.h-testm-sctn .justify-content-center {
      min-height: 340px;
  }
	section{
padding-left: 40px !important;
padding-right: 40px !important;
}
}

@media screen and (max-width: 992px) {
	.page-heading.bc-type-left2.bc-effect-mouse.bc-color-dark {
    padding-left: 65px;
		padding-top: 50px;
}
body.single-product .page-heading {
	padding-left: 0px !important;
		padding-top: 10px !important;
}
	.menu-desk-hide {
    display: block !important;
}
	.prod-sngl-img {
    background-position: 72%;
}
.ch-head-sctn.abr-blast {
    background-position: 78% !important;
}
	.mobile-header-wrapper .header-main {
	background-color: #020202;
  }
	
	.mobile-header-wrapper .header-main {
	    --content-zoom: calc(150em * .01);
		color: #ffffff;
	}
	
  .mob-full-width-children {
    margin-top: 20px;
  }
	
  .single-product-builder {
    margin-top: 10px;
  }

  .mobile-menu-content .et_b-tabs .et-tab {
    font-size: 16px;		
   }
	
  div.mobile-menu-content .et_b_header-menu .menu li a {
	font-size: 16px !important;
  }
	
  .mobile-menu-content .et_b-tabs .et-tab.active {
	color: #185ADB !important;
  }
	
  div.mobile-menu-content .et_b_header-menu .menu li.menu-item-has-children>a {
	color: #000;
  }
	
  .mobile-menu-content .et_b_header-search input[type=text] {
	font-size: 16px !important;
  }
	
  .et_b-tab-content .cat-parent>a {
	  font-size: 16px !important;
	      color: #000;
	}
	
	 .et_b-tab-content .cat-parent ul.children li a {
	  font-size: 16px !important;
	}
	
/*   .mobile-menu-conten ul.product-categories .cat-item a  {
		font-size: 16px !important;
	}
	
	.mobile-menu-conten ul.product-categories .cat-item ul.children li a  {
		font-size: 16px !important;
	} */
   	
  .mobile-menu-content .et_b_header-search:not(.et_element-top-level) .search-button {
	  font-size: 18px !important;
	  margin-right: 10px !important;
  }
	
  .content-page {
    margin-top: 20px;
  }
	
  .content-product .button {
	 padding: .60rem .75rem !important;
     font-weight: 500;
     border: 1px solid #c5c5c5 !important;
  }
	
  .prod-sngl-img {
    min-height: 400px;
   }
	
	.header-main .et_column {
		padding-right: 0px;
        padding-left: 0px;
	}	
	
	
	body.single-product .page-heading {
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom:0px;
}
	.content-page {
    margin-top: 0px;
}
	.et_column {
    padding-right: 0px;
    padding-left: 0px;
  
}
	.col-md-12.a-center {
    padding-left: 0px;
    padding-right: 0px;
}
	.wpcf7-spinner {
    visibility: hidden;
    display: block;
}
	.jg-foot-heading h2.elementor-heading-title.elementor-size-default {
    font-size: 20px !important;
    line-height: 30px;
}
	.col-md-6.col-sm-12.newsltr-cust-box {
	padding-left: 0px;
}
	.col-md-12.col-sm-12.newsltr-cust-box {
	padding-left: 0px;
}
	.col-md-11.col-sm-12.newsltr-cust-box {
	padding-left: 0px;
		padding-right: 0px;
		
}
	.newsltr-cust-form .col-md-6.col-sm-6 {
		padding-left: 0px;
		padding-right: 0px;
}
	.newsltr-cust-form .col-md-12.right {
    padding: 0px !important;
}
	.et-container {
max-width: 100% !important;
}
	.mobile-header-wrapper .mob-justify-content-start {
-webkit-box-pack: start;
-ms-flex-pack: start;
justify-content: end !important;
text-align: start;
}
/* 	input.wpcf7-form-control.has-spinner.wpcf7-submit {
    position: relative;
    bottom: 83px;
}*/
	.ch-head-box {
    width: 500px;
   
}
	.md-heading {
    font-size: 24px;
    font-weight: 600;
    color: #000;
}

.n2-ss-slider .n2-ss-section-main-content {
padding-top: 0px !important;
}

.n2-ss-section-main-content {
padding-right: 10% !important;
}
/* .head-of-home .n2-ss-layer {
padding: 0px!important;
} */
.n2-ss-section-main-content {
padding-left: 20px !important;
}
}

@media screen and (max-width: 768px) {
	.prod-img-head {
    	font-size: 18px;
    	font-weight: 500;
    	color: #000;
    	width: 75%;
	}
	
	.img.prod-arrowimg {
	    top: 4px;
	}
	
  .newsltr-cust-form .newsltr-cust-box {
    flex-wrap: wrap;
  }
	
   .newsltr-cust-form .wpcf7-submit {
	  margin-right: 0px;
   }
	
	.site-footer1 .footer-widget .elementor-column.elementor-col-33 {
		width: 50% !important;
	}
	
   .footer-widget .elementor-column.elementor-col-33:first-child {
	  width: 100% !important;
	   padding: 0px 20px 40px 20px !important;
	   margin-bottom:40px;
	   border-bottom:1px solid #000;
	}
	
  .ch-title-heading {
    font-size: 42px;
    line-height: 52px;
  }
	
  .ch-head-box {
      width: 50%;
	  padding: 30px 0px 30px 0px;
  }
	
  .ch-head-sctn, .ch-head-sctn .elementor-column-gap-default {
	  min-height: 350px !important;
  }
	
  .mob-full-width-children {
	 margin-top: 20px;
  }
	
  .footer-widget .elementor-column.elementor-col-33:first-child {
	padding: 0px 0px 40px 0px !important;
  }
  
  .single-product {
	padding-bottom: 0em;
  }
	
  .h-testm-sctn .justify-content-center {
    min-height: 365px;
  }
  	.content-page, .page-content {
    padding-bottom: 0em;
}
	.related-products-title {
    padding-top: 20px;
}

.et-container {
max-width: 100% !important;
}

.jg-com .elementor-widget-image-box .elementor-image-box-wrapper {
    display: flex;
}
.jg-com .elementor-widget-image-box .elementor-image-box-wrapper {
    text-align: unset;
}	
}
@media screen and (max-width: 767px) {
	.n2-bullet {
    width: 0px;
    height: 0px;
}
	span.swiper-pagination-bullet {
    width: 8px !important;
    height: 8px !important;
}
	.ch-head-sctn.steel-bg {
    background-position: 50% !important;
}
	.ch-head-sctn.painting-bg {
    background-position: 45% !important;
}
	.ch-head-sctn.cons-sec {
    background-position: 41% !important;
}
	.getintouch-sctn {
    padding-bottom: 20px !important;
}
	.site-footer1 {
    padding-bottom: 0px !important;
}
.col-md-6.col-sm-12.newsltr-cust-box {
    padding-right: 0px;
	padding-left: 0px;
}
	.col-md-12.col-sm-12.newsltr-cust-box {
    padding-right: 0px;
	padding-left: 0px;
}
	.col-md-11.col-sm-12.newsltr-cust-box {
    padding-right: 0px;
	padding-left: 0px;
}
	.newsltr-cust-form .col-md-6.col-sm-6 {
    padding-right: 0px;
		padding-left: 0px;
}
	.jg-foot-heading h2.elementor-heading-title.elementor-size-default {
    font-size: 18px !important;
    line-height: 28px;
}
	 .footer-widget .elementor-6691 .elementor-element.elementor-element-f427f04 > .elementor-element-populated {
      padding: 0px 20px 40px 0px;
   }
	.footer-widget .elementor-column.elementor-col-33:nth-child(2) {
		width:100% !important;
    border-bottom: 1px solid #000;
}
	.footer-widget .elementor-column.elementor-col-33:nth-child(3) {
		padding-top:40px;
		padding-bottom:40px;
}
	.newsltr-cust-form .col-md-12.right {
    padding: 0px !important;
}
	input.wpcf7-form-control.has-spinner.wpcf7-submit {
    position: relative;
    bottom: 0px;
}
	.banner-head h2.ch-title-heading.white-colr {
    font-size: 26px;
    line-height: 34px;
}
	.ch-head-box p {
    font-size: 15px;
}
	.banner-head .ch-head-box {
    width: 350px;
}
	.md-heading {
    font-size: 20px;
    font-weight: 600;
    color: #000;
}
	.num-section .elementor-counter span {
font-size: 40px;
}

.num-section .elementor-counter-title {
font-size: 16px !important;
line-height: 24px !important;
}
	.main-banner-head {
font-size: 26px !important;
line-height: 34px !important;
}


.main-banner-text {
font-size: 15px !important;
line-height: 24px !important;
}
	.ch-title-heading {
    font-size: 26px;
    line-height: 34px;
    font-weight: 700;
}
	h4.white-colr {

font-size: 15px !important;
line-height: 24px !important;
}
	.ch-head-sctn{
background-position: 35% !important;
}
	}
@media screen and (max-width: 640px) {
	.page-heading.bc-type-left2.bc-effect-mouse.bc-color-dark {
    padding-left: 50px;
}
   
	.footer-widget .elementor-column.elementor-col-33 {
		width: 100%;
	}
	
	.footer-widget .elementor-column.elementor-col-33:first-child {
         width: 100% !important;
		padding: 0px 0px 20px 0px !important;
		margin-bottom: 20px !important;
	}
	.elementor-column.elementor-col-33.elementor-top-column.elementor-element.elementor-element-f427f04 .elementor-widget-wrap.elementor-element-populated {
    padding-bottom: 20px!important;
    margin-bottom: 0px !important;
}
   .elementor-column.elementor-col-33.elementor-top-column.elementor-element.elementor-element-0123aa6 {
    padding-top: 20px;
}
	
	.fot-wdt .elementor-button {
		width:100%;
		margin-bottom:10px;
	}
	
	 .footer-widget .elementor-6691 .elementor-element.elementor-element-59fcde6 > .elementor-widget-container {
		padding:0 !important;
	}
	
	.home .arrows-hovered .arrow-left, .arrows-hovered .arrow-right{
		display:none;
	}
	
  .ch-head-sctn {
    min-height: 350px;
    padding: 0 30px !important;
  }
	
/*   .ch-title-heading {
    font-size: 30px;
    line-height: 28px;
  } */
	
  .ch-head-sctn, .ch-head-sctn .elementor-column-gap-default {
	  min-height: 350px !important;
  }

  .newsltr-cust-form input {
	  width: 100% !important;
	  margin-bottom: 0px;
  }
	
  .newsltr-cust-form .wpcf7-form-control-wrap {
	  width: 100% !important;
	}
	
	.elementor-6691 .elementor-element.elementor-element-707935c > .elementor-widget-container {
		padding: 0px 0px 0px 0px !important;
	}
	
   .ch-head-box {
    padding: 20px;
   }
	
	.footer-widget .elementor-button {
		width:100% !important;
	}
	
	.single-product .arrow-left {
	   display:none !important;
	}
	
   .prod-sngl-img {
      min-height: 400px;
   }
	
	.mobile-menu-content .et_b_header-socials {
		justify-content: center;
	}
	
/* 	.footer-widgets .footer-widget ul li {
        border-bottom: 1px solid #e3e3e3;
    }
	 */
/* 	.footer-widgets .footer-widget ul li:hover {
        border-bottom: 1px solid #e3e3e3;
    } */
	
  .ch-head-box {
	width: 75%;
    padding: 0px;
  }
	
/*   .ch-head-sctn {
     padding: 0 20px !important;
} */
	
	.ch-small-head-sctn {
    padding: 0 30px !important;
   }
	.products-grid .product {
width: 100%;
	}
	.content.main-products-loop.col-md-9.col-md-push-3 {
    padding-left: 0px;
    padding-right: 0px;
}
	
}

@media screen and (max-width: 480px) {
	.template-content .content-page.container {
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.header-main {
padding-left: 30px;
padding-right: 30px;
}
	.mobile-header-wrapper .et_b_header-logo.et_element-top-level img {
max-width: 150px !important;
}
	section {
padding-left: 30px !important;
padding-right: 30px !important;
}
	.banner-head .ch-head-box {
    width: 100%;
		padding-right:15%
}
.footer-bottom .container {
padding-left: 30px;
padding-right: 30px;
}
.head-of-home .n2-ss-layer {
padding: 0px !important;
}
	.n2-ss-section-main-content {
padding-right: 2% !important;
}
.head-of-home .n2-ss-section-main-content {
padding-left: 10px !important;
}
	.n2-ss-slider-1 {
min-height: 400px !important;
}
}

img.attachment-shop_single.size-shop_single.lazyload.lazyload-simple.wp-post-image.et-lazy-loaded{
	    max-height: 500px !important;
    width: auto  !important;
}



@media screen and (max-width: 375px) {
   .ch-title-heading {
    font-size: 26px;
    line-height: 32px;
  }
	

}

